Provoz iFIS na WIN 10

Vážení uživatelé, aplikace iFIS jsou nyní provozovatelné i na koncových stanicích s operačním systémem WIN 10, ale to za těchto podmínek: - Instalovaná Java verze 8 s vypnutým protokolem TLS 1.1. a 1.2. - Pro provoz přes browser musí být povinně použit Microsoft Internet Explorer 11. Prohlížeč Edge ani nižší verze IE nelze použít. - Instalaci iFIS klienta nezle provádět z prohlížeče Edge. - Pro provoz iFIS klineta nejsou další omezení. Tyto informace a podmínky jsou nad rámec garantovaných prostředí dle servisnísch smluv. více zde
tdok9719
Zpět na úvodní stránku